<bugID>430902<Summary>Use new expand and collapse progressive disclosure controls</Summary><Description>Both XP and Vista should use these two files (will land with bug 430759):

toolkit/themes/winstripe/global/icons/expand.png
toolkit/themes/winstripe/global/icons/collapse.png

on the following buttons:

-bookmark contextual dialog folder progressive disclosure control
-bookmark contextual dialog tag progressive disclosure control
-library window properties pane tag progressive disclosure control
-library window properties pane progressive disclosure control ("More", Less")

I think that is all of the instances of progressive disclosure controls in Firefox, but any others should use these new icons as well.

Since this is a simple glyph we don't have different versions for Luna and Aero.  The image has been designed to work with high contrast themes.</Description></bugID>